Bug 1296382 - Package not available in epel7
Package not available in epel7
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: radicale (Show other bugs)
epel7
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Peter Bieringer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-06 21:47 EST by Brian Lloyd
Modified: 2016-02-04 16:57 EST (History)
3 users (show)

See Also:
Fixed In Version: radicale-1.1.1-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-04 16:57:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Lloyd 2016-01-06 21:47:00 EST
Description of problem:
yum install radicale

returns no packages found.

Version-Release number of selected component (if applicable):


How reproducible:
Currently, multiple attempts over last few days

Steps to Reproduce:
1. yum install radicale

Actual results:
Package not found

Expected results:
Package installed

Additional info:
The package does still exist in epel7-testing.  Installed from there.
It appears that the prior version was deleted but the newest was not promoted from testing.  The last update was 3 months ago.
Comment 1 Fedora Update System 2016-01-07 06:39:46 EST
radicale-1.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8212
Comment 2 Fedora Update System 2016-01-08 16:24:18 EST
radicale-1.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8212
Comment 3 Fedora Update System 2016-01-11 04:31:22 EST
radicale-1.1.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8212
Comment 4 Fedora Update System 2016-01-12 03:52:43 EST
radicale-1.1.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8212
Comment 5 Fedora Update System 2016-02-04 16:57:01 EST
radicale-1.1.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.